Welcome to ManageWP.org

Register to share, discuss and vote for the best WordPress stories every day, find new ideas and inspiration for your business and network with other members of the WordPress community. Join the #1 WordPress news community!

×

W3 Total Cache Vulnerable to XSS – High Risk

secupress.me | Sep. 23, 2016 | 6 min read

Since 22th September, W3 Total Cache is vulnerable to XSS, at a High Risk level. Discover how you can be a target and what will happen to the plugin.

23 votes   Flag
Eric Karkovack

I'm not a hardcore programmer - so I'd love to hear from those of you who are. How big of a deal is this exploit? It seems on some level to be overblown a bit - but again, I'm not an expert in this area.

Reply
Eric Karkovack

Still no fix, I think I"m moving on :)

Reply